<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_TITLE', 'Create Order');
	define('TEXT_SELECT_CUSTOMER','Select Customer');
	define('TEXT_NAME','Customer ');
	define('IMAGE_SELECT_CUSTOMER','Select Customer to create Order for');
	define('JS_SELECT_CUSTOMER','Select a Customer');
	define('TEXT_FORM_SUBMITTED','Form is already Submitted');
?>